<?xml version="1.0" encoding="utf-8"?>	
<Model>
   <Capabilities>
      <Capability ID="ScriptVersion" VALUE="FALSE" DATE="2018.05.16.00"/>
      <Capability ID="EcoPrintingPreview" VALUE="FALSE" URL="URL_5" FPPT="TRUE" EEDSL="FALSE"/>
      <Capability ID="EcoPrinting" VALUE="FALSE"/>
      <Capability ID="EcoOptions" VALUE="FALSE"/>
      <Capability ID="EcoPrintingSimulator" VALUE="FALSE" />
      <Capability ID="ExternalUI" VALUE="FALSE" TUISL="FALSE" CHECKBOX="TRUE" URL="URL_5" SCOPE="Presets">
        <Items>
          <Item VALUE="0">Legacy UI</Item>
          <Item VALUE="2">Last Used UI</Item>
        </Items>
      </Capability>	  
	  <Capability ID="Presets" VALUE="TRUE" RESTORABLE="TRUE" KEEPJOBACCOUNTINGVALUE="TRUE" KEEPPRINTMODEVALUE="FALSE" SHOWKEEPPRINTMODE="TRUE" SHOWKEEPJOBACCOUNTING="TRUE" SCOPE="Presets"/>
	  <Capability ID="Preset1" VALUE="TRUE" DELETABLE="TRUE" SCOPE="Preset1">
	      <Items>
           <Item ID="EcoPrinting" VALUE="0" SCOPE="EcoPrinting"/>
         </Items>
      </Capability>
	  <Capability ID="Preset2" VALUE="TRUE" DELETABLE="TRUE" SCOPE="Preset2">
     	 <Items>
          <Item ID="Duplex" VALUE="1"/>
		  <Item ID="EcoPrinting" VALUE="0" SCOPE="EcoPrinting"/>
         </Items>
      </Capability>
	  <Capability ID="Preset3" VALUE="TRUE" DELETABLE="TRUE" SCOPE="Preset3">
		<Items>
            <Item ID="LayoutOptions" VALUE="1"/>
           <Item ID="EcoPrinting" VALUE="0" SCOPE="EcoPrinting"/>
         </Items>
      </Capability>
	  <Capability ID="Preset4" VALUE="TRUE" DELETABLE="TRUE" SCOPE="Preset4">
	     <Items>
            <Item ID="LayoutOptions" VALUE="3"/>
           <Item ID="EcoPrinting" VALUE="0" SCOPE="EcoPrinting"/>
         </Items>
      </Capability>
	  <Capability ID="Preset5" VALUE="TRUE" DELETABLE="TRUE" SCOPE="Preset5">
	     <Items>
            <Item ID="PrintMode" VALUE="4"/>
           <Item ID="EcoPrinting" VALUE="0" SCOPE="EcoPrinting"/>
         </Items>
      </Capability>
	  <!--Capability ID="Preset6" VALUE="TRUE" DELETABLE="TRUE" SCOPE="Preset6"-->
	  <Capability ID="Preset7" VALUE="FALSE" DELETABLE="TRUE" SCOPE="Preset7">	  
		  <Items>
			 <Item ID="EcoPrintingPreview" VALUE="2"/>
			 <Item ID="EcoPrinting" VALUE="0" SCOPE="EcoPrinting"/>
	      </Items>
      </Capability>
	  <Capability ID="EasyColorManager" VALUE="FALSE" URL="URL_6"  SCOPE="EasyColorManager"/>
      <Capability ID="AdjustmentLevels" VALUE="TRUE" ENHANCEDSLIDER="TRUE" SCOPE="AdjustmentLevels"/>	  
      <Capability ID="PreviewAdjustment" VALUE="TRUE" STATICPREVIEW="TRUE" SCOPE="PreviewAdjustment"/>
      <Capability ID="Scaling" VALUE="TRUE" MINMARGIN="FALSE" CUSTOMPAPER="FALSE" AUTOCHANGE="FALSE" MINRATIO="10"/>
      <!--Capability ID="Preset7" VALUE="FALSE" NAME="Eco Preview Printing" ICON="Eco" DESCRIPTION="Eco Preview Printing Description" SHARED="FALSE" SMARTVALIDATE="TRUE" DELETABLE="TRUE" SCOPE="Preset7"/-->
      <Capability ID="PreviewManager" VALUE="FALSE" SCOPE="NOT PreviewDevice"/>
      <Capability ID="EMFSpooling" VALUE="TRUE" EDM="TRUE" SCOPE="NOT EMFSpooling"/>
     <Capability ID="PrinterFonts" VALUE="FALSE"/>
      <Capability ID="DefaultDEVMODE">
         <Items>
            <Item ID="EcoPrinting" VALUE="0"/>
            <Item ID="EcoPrintingPreview" VALUE="FALSE"/>
            <Item ID="ExternalUI" VALUE="0"/>
            <Item ID="JobAccounting" USERID="&lt;LogonName&gt;"/>
            <Item ID="PrinterFonts" VALUE="0"/>
            <Item ID="EMFSpooling" VALUE="0"/>
            <Item ID="TechEscapeSupport" VALUE="2"/>
         </Items>
      </Capability>
      <Capability ID="AutoConfiguration">
         <Items>
            <Item VALUE="FALSE" ID="EcoPrinting" />
         </Items>
      </Capability>
      <Capability ID="PreviewPrinter" SUMMARY="TRUE" VALUE="TRUE"/>
      <Capability ID="AboutLogo" VALUE="TRUE" PRINTERTYPE="" SHOWVERSIONINLOGO="TRUE"/>
      <Capability ID="AboutHelp" VALUE="FALSE"/>
      <Capability ID="AboutInfo" VALUE="FALSE"/>
      <Capability ID="AboutService" VALUE="TRUE" USELINKS="TRUE">
        <Items>
           <Item VALUE="2" URL="URL_3" REMOVE="TRUE">Updates</Item>
           <Item VALUE="3" URL="URL_4" REMOVE="TRUE">Registration</Item>
        </Items>
      </Capability>
      <Capability ID="PrinterImages">
        <Items REPLACE="TRUE">
           <Item VALUE="u" FALLBACK="TRUE"/>
        </Items>
      </Capability>
      <Capability ID="DeviceImages">
        <Items REPLACE="TRUE" />
      </Capability>
     <Capability ID="CheckUPD" VALUE="TRUE"/>
     <Capability ID="Debug" SHOWDMCHANGES="FALSE" DEBUGLOG="FALSE" FILELOG="FALSE"/>
     <Capability ID="TechMode" VALUE="TRUE" LEVEL="1" PATH="C:\temp\test.log" MAX="4">
        <Items>
          <Item ID="DCU" LEVEL="3"/>
          <Item ID="UPDAgent" LEVEL="3"/>
          <Item ID="DEVMODEHandler" LEVEL="3"/>
          <Item ID="Feature" LEVEL="3"/>
          <Item ID="CustomControls" LEVEL="3"/>
          <Item ID="Configurator" LEVEL="3"/>
          <Item ID="PrinterInterface" LEVEL="3"/>
          <Item ID="RegistryHandler" LEVEL="3"/>
          <Item ID="Page" LEVEL="3"/>
          <Item ID="ImageProcessing" LEVEL="3"/>
          <Item ID="AutoConfiguration" LEVEL="3"/>
        </Items>
     </Capability>
	 <Capability ID="TechEscapeSupport" VALUE="TRUE">
		<Items>
			<Item VALUE="0">Always</Item>
			<Item VALUE="1">Local Only</Item>
			<Item VALUE="2">Never</Item>
		</Items>
	 </Capability>

     <!-- Techmode Print Options -->
     <!--<Capability ID="TechDrawLine" VALUE="TRUE"/>
     <Capability ID="TechNupNoExtraScale" VALUE="TRUE"/>
     <Capability ID="TechShareUserCredentials" VALUE="TRUE"/>
     <Capability ID="TechSharedOverlay" VALUE="TRUE"/>-->
     
     <!-- Techmode Driver Options -->
     <Capability ID="TechPrintSchema" VALUE="TRUE"/>
     <Capability ID="TechLaunchExternals" VALUE="TRUE"/>
     
     <!-- Techmode GUI Options -->
     <Capability ID="TechGUILanguage" VALUE="TRUE">
       <Items>
         <Item VALUE="1033" LANG="EN">English</Item>
         <!--0x0409-->
         <Item VALUE="2052" LANG="CP">Chinese Simplified</Item>
         <!--0x0804-->
       </Items>
     </Capability>
     <Capability ID="NupBorder" VALUE="TRUE" SINGLEPAGE="TRUE" PASSTHROUGHENH="TRUE" REDUCEDMARGIN="TRUE">
      <Items>
        <Item VALUE="0">None</Item>
        <Item VALUE="8">Solid Line</Item>
        <Item VALUE="1">Dashed Line</Item>
        <Item VALUE="2">Dotted Line</Item>
        <Item VALUE="3">Chain Line</Item>
        <Item VALUE="4">Chain Double-Dashed Line</Item>
        <Item VALUE="5">3-Dimensional Line</Item>
        <Item VALUE="6">Transparent</Item>
        <Item VALUE="7">Double Solid Line</Item>
        <Item VALUE="9">Crop Marks</Item>
        <Item VALUE="10">Corner Marks</Item>
      </Items>
     </Capability>
     <Capability ID="CmykColorPreservation" VALUE="TRUE"/>
   </Capabilities>

   <Messages>
     <Message>
       <Id>COPYRIGHT</Id>
       <Value>Copyright( C ) 2018 Lenovo Image(Tianjin) Technology Co., Ltd.  All rights reserved.</Value>
       <Value LANG="CP">版权所有（C） 2018 联想图像（天津）科技有限公司</Value>
      </Message>
      <Message>
         <Id>URL_5</Id>
         <Value>http://www.microsoft.com/en-us/download/details.aspx?id=24872</Value>
         <Value LANG="KR">http://www.microsoft.com/ko-kr/download/details.aspx?id=24872</Value>
      </Message>
   </Messages>
</Model>
